# GimpUi.ColorProfileComboBox.set_active_file

    @accepts(GimpUi.ColorProfileComboBox, Gio.File, unicode)
    @returns(none)
    def set_active_file(self, file, label):
        # Python wrapper for gimp_color_profile_combo_box_set_active_file()

Selects a color profile from the self and makes it the active item. If the profile is not listed in the self, then it is added with the given label (or file in case that label is None).

Since 2.10

self

  a GimpUi.ColorProfileComboBox

file

  file of the profile to select

label

  label to use when adding a new entry (can be None)